/*
 Theme Name:     Jupiter Child Theme
 Template:       jupiter
 Version:        2.0.0
*/

@import url("../jupiter/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

.wpm-locked-grid-elem {
    background: #fd2f37;
    border-radius: 50%;
    color: #fff;
    font-size: 25px;
    padding: 12px;
    position: absolute;
    right: 10px;
    top: 10px;
}
.logged-in .wpm-locked-link-elem,
.logged-in .wpm-locked-grid-elem {
    display: none !important;
}

#login-modal-warning {
    background: #ffef2a url(img/modal-logo.png) no-repeat 50% 40%;
    text-align: center;
}
#login-modal-warning p {
    margin: 0;
    padding: 410px 80px 30px;
}
#login-modal-warning p a {
    color: #e4007d;
    text-decoration: none;
}
.wpm-fancybox-close,
.wpm-fancybox-close:hover {
    background: transparent;
    color: #000;
    height: 50px;
    right: 10px;
    top: 10px;
    width: 50px;
}
.wpm-fancybox-close i {
    font-size: 50px;
    line-height: 1;
}

.search-loop-meta{display:none !important;}
.search-result-item{margin-top:0px !important; padding-bottom:20px !important;}
.list-block .thumb iframe { width:100% !important}

@media (max-width:567px) {
.n2-ss-layer .n2-ow, .n2-ss-layer .n2-ow a, #n2-ss-1 a.n2-ow, #n2-ss-1 .n2-ow-all a{  font-size:14px; left:0 !important; right:0 !important; width:89% !important; top:10px!important; display:block !important; /* padding-left:15px; padding-right:15px; */ padding-top: 3px;  box-sizing:border-box; }
#n2-ss-1 .n2-ow *  { font-size:14px !important;}
div#n2-ss-1 .n2-ss-layer {width:60% !important;}
}
